@charset "UTF-8";







/*--------------------------------------------------------------------*\
   社員紹介
\*--------------------------------------------------------------------*/




.person_in {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 100px;
	overflow: hidden;
}

.ps_mainin {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	overflow: hidden;
}

.person_box {
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	overflow: hidden;
	background-color: rgba(0,59,127,0.10);
}

.person_txt {
	width: 520px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;	
}

.person_in h3 {
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}


.person_in h4 {
	color: #003B7F;
	font-size: 1.8em;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 20px;
	font-weight: bold;
}

.person_in p {
	font-size: 1.1em;
	line-height: 2em;
	font-weight: normal;
	text-align: left;
	
}

.person_img {
	margin-top: 50px;
	text-align: center;
}


.ps_in  {
	width: 550px;
}


.ps_right {
	float: right;
}

.ps_left {
	float: left;
}



.persons_bnr_wp {
	background-image: url(../images/staff/ft_bnr_bg.jpg);
	background-size: cover;
	background-position: center center;
	padding-bottom: 50px;
	position: relative;
	padding-top: 50px;
}
.backbtn {
	float: right;
	top: 0px;
	position: absolute;
	right: 10px;
}

.ps_bnrttl {
	
}

.persons_bnr {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: left;
	font-size: 1.1em;
	margin-top: 50px;
}

.persons_bnr ul {
}

.persons_bnr ul li {
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	margin-bottom: 15px;
}

.person {
	height: 500px;
	width: 100%;
	margin-bottom: 100px;
	position: relative;
		margin-top: 60px;
}
.person h2 img{
	float: left;
	padding-top: 30px;
}

.person.h01 {
	background-image: url(../images/staff/staff_main01.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;

}
.person.h02 {
	background-image: url(../images/staff/02/staff_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
.person.h03 {
	background-image: url(../images/staff/03/staff_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

.person.h04 {
	background-image: url(../images/staff/04/staff_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

.person.h05 {
	background-image: url(../images/staff/05/staff_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

.person.h06 {
	background-image: url(../images/staff/06/staff_main.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}


.personname01 {
	position: absolute;
	top: 120px;
	right: 15%;
	z-index: 1;
}

.personname02 {
	position: absolute;
	top: 100px;
	left: 15%;
	z-index: 1;
}

.slide-wrap {
	overflow-y: hidden;
	overflow-x: none;
	margin: 0 auto;
	display: flex;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	width: 1030px;
	text-align: center;
}
.slide-wrap img {
	
	margin-top: 50px;	
	
}

.sumaho {


  background: #eaeaea;
  display: flex;
  flex-direction: column;
  justify-content: center;}

.step_cneter {
	margin-top: 30px;
	text-align: center !important;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
}
